<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 1.70">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>
JFLA 2006
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2006</H1>

<H3 ALIGN=CENTER>28-31 janvier 2006 Pauillac</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2006/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>

<P ALIGN=LEFT>
Les dix-septièmes <A HREF="../index.html">journées francophones des
langages applicatifs</A> ou JFLA2006 se tiendront
à la mer,

  <STRONG>à Pauillac</STRONG>, à proximité de Bordeaux.

Elles se dérouleront les 28-31 janvier 2006, à l'hôtel</P>
<P ALIGN=CENTER>
<STRONG><A HREF="http://www.Hoteldefrance-Angleterre.com">Hôtel de France et d'Angleterre</A></STRONG>
</P>

<P>Ces journées sont organisées par l'INRIA.

<H2 ALIGN=LEFT>Appel à communication</H2>

<P>Vous pouvez consulter <A HREF="appel.txt">l'appel aux
comunications</A>.

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI>10 octobre 2005 : date limite de soumission</LI>
 <LI>15 novembre 2005 : notification aux auteurs</LI>
 <LI>10 décembre 2005 : remise des articles définitifs</LI>
 <LI>15 janvier 2006 : date limite d'inscription aux journées</LI>
 <LI>28-31 janvier 2006 : journées</LI>
</UL>

<H2 ALIGN=LEFT>Soumission</H2>

<P>Les soumissions doivent être soit rédigées en français, soit
présentées en français. Elles sont limitées à 15 pages A4, mais la
brièveté est encouragée et les papiers très courts sont les bienvenus.

<P>Les instructions détaillées ainsi que le style LaTeX se trouvent <A
HREF="http://jfla.inria.fr/2006/instructions-fra.html">ici en
français</A> et <A
HREF="http://jfla.inria.fr/2006/instructions-eng.html">ici en
anglais</A>.</P>

<P>La soumission est impérativement électronique sous la forme d'une
archive au format <CODE>tar</CODE>, comme précisé dans les  <A
HREF="http://jfla.inria.fr/2006/instructions-fra.html">instructions</A>.

<P>Les soumissions doivent parvenir au président du comité de programme
par un message électronique ayant pour titre

<P ALIGN=CENTER>
 <CODE>SOUMISSION JFLA 2006</CODE>
</P>

<P>et pour adresse de destination:</P>
<P ALIGN=CENTER>
<ADDRESS>
jfla2006@loria.fr
</ADDRESS>
</P>

<P>Les intentions de soumission, envoyées le plus tôt possible à l'adresse
ci-dessus, seront les bienvenues.</P> 

<P>À vos plumes...</P>

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Thérèse Hardin</TD>
    <TD>LIP6, Université Pierre et Marie Curie, Paris (Président)</TD></TR>

<TR><TD>Pierre-Etienne Moreau</TD>
    <TD>projet PROTHEO, LORIA</TD></TR>

<TR><TD>Pierre Casteran</TD>
    <TD>LABRI</TD></TR>

<TR><TD>Christine Paulin</TD>
    <TD>LRI, Université d'Orsay</TD></TR>

<TR><TD>Renaud Rioboo</TD>
    <TD>LIP6, UPMC</TD></TR>

<TR><TD>Xavier Urbain</TD>
    <TD>CEDRIC, Institut d'Informatique d'Entreprise/CNAM</TD></TR>

<TR><TD>Alan Schmitt</TD>
    <TD>projet SARDES, INRIA Grenoble</TD></TR>

<TR><TD>Bernard Serpette</TD>
    <TD>projet OASIS, INRIA Sophia-Antipolis</TD></TR>

<TR><TD>François Pessaux</TD>
    <TD>Société SURLOG</TD></TR>

<TR><TD>Pierre-Yves Schobbens</TD>
    <TD>Institut d'Informatique, Université de Namur</TD></TR>

<TR><TD>Sandrine Blazy-Darmon</TD>
    <TD>CEDRIC, Projet CRISTAL-INRIA Rocquencourt</TD></TR>

</TABLE>
</DIV>

<P>Les deux orateurs invités sont:</P>

<UL>
 <LI>Mark van den Brand (CWI Amsterdam).</LI>
 <LI>Catherine Dubois (CEDRIC, Institut d'Informatique d'Entreprise/CNAM).</LI>
</UL>

<H1 ALIGN=CENTER>Les Cours des JFLAs</H1>

<P>Cette année, les JFLAs inaugurent, en marge de la conférence, des
<STRONG>cours</STRONG> donnés par des chercheurs reconnus du domaine pour les
chercheurs des JFLAs: ces cours s'adressent à tous les niveaux, du débutant au
spécialiste; la proximité des orateurs permettra d'infléchir et d'adapter le
déroulement des exposés à l'intérêt du public présent. Après le cours, la
présence des orateurs dans l'hôtel de la conférence autorisera les auditeurs à
poser toutes les questions nécessaires à la compréhension et à
l'approfondissement des sujets abordés.

<H2>Cours de Coq</H2>

<P>Pierre Castéran donnera un cours de Coq «tout public»: du débutant en preuve
assistée par ordinateur au professionnel de l'isomorphisme de Curry-Howard.

Voir le <A HREF="cours-de-coq.html">synopsis du cours</A>.

<H2>Cours de Focal</H2>

<P>Mathieu Jaume donnera un cours de Focal «tout public»: on y abordera les
bases de la spécification en Focal, on y fera des preuves dans le langage
Cutter dont on obtiendra automatiquement la preuve en Coq à l'aide de Zénon.

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Marie-Françoise Loubressac<BR>
INRIA Rocquencourt<BR>
Bureau des Cours et Colloques (JFLA2006)<BR>
Domaine de Voluceau - BP 105<BR>
78153 Le Chesnay Cedex<BR>
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
email : <CODE>Marie-Francoise.Loubressac@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2006/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>
<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>

<BR>
<I><A HREF="http://jfla.inria.fr/2006/copyright-fra.html">Copyright</A>
&#169; 1996 - 2005 INRIA, tous droits réservés.</I>
<BR>
   <EM>Date de dernière modification:
mercredi 16 novembre 2005</EM>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
